Problemas de seguridad en Webmin 0.92 y 0.921

SeguridadVirus

Webmin en sus versiones 0.92 y 0.91 se ve afectado por una vulnerabilidad que permitiría la ejecución de comandos arbitrarios.

Webmin en sus versiones 0.92 y 0.91 se ve afectado por una vulnerabilidad que permitiría la ejecución de comandos arbitrarios.